FreeBSD : redmine -- multiple vulnerabilities (fcc39d22-5777-11df-bf33-001a92771ec2)

High Nessus Plugin ID 46338


The remote FreeBSD host is missing a security-related update.


The Redmine release announcement reports that several cross side scripting vulnerabilities and a potential data disclosure vulnerability have been fixed in the latest release.


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 46338

File Name: freebsd_pkg_fcc39d22577711dfbf33001a92771ec2.nasl

Version: $Revision: 1.5 $

Type: local

Published: 2010/05/15

Modified: 2013/06/22

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:redmine, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2010/05/14

Vulnerability Publication Date: 2010/05/01